<?xml version="1.0" encoding="UTF-8"?>
<root>
<worker><created_at>1763341483 
</created_at>
<fyid>fy457b1118514f21ccc368cfc3</fyid>
<operation_id>4b6cd6e9-2659-46b2-afca-b1d4861a4aaa</operation_id>
<reputation>115.0</reputation>
<user_id>3e65845d-5d18-4764-9044-d75f749fbeca</user_id>
</worker>

</root>
